<?php

declare(strict_types=1);

namespace App\Models\Pouzivatel;

/**
 * Interface RolesPermissions
 *
 * @package App\Models\Pouzivatel
 */
interface RolesPermissions
{
    /**
     * @param array $aisekRole
     *
     * @return array
     */
    public static function vratOpravnenia(): array;

    /**
     * @param array $aisekRole
     *
     * @return array
     */
    public static function vratRole(): array;
}
